apiVersion: v1
clusters:
- cluster:
    certificate-authority-data: YOUR_CERTIFICATE_AUTHORITY_DATA
    server: https://127.0.0.1:8082  
  name: kind-kind
contexts:
- context:
    cluster: kind-kind
    user: kind-kind
  name: kind-kind
current-context: kind-kind
kind: Config
preferences: {}
users:
- name: kind-kind
  user:
